Create a WebM VideoAsk AIpost https://api.heygen.com/v1/video.webmCreates a video in WebM format.Body Paramsavatar_pose_idstringrequiredDefaults to Vanessa-invest-20220722ID of the avatar's pose. Can be retrieved from List All Avatars (V2) endpoint. It corresponds to the same value as the avatar_id field returned in the response.avatar_stylestringenumrequiredDefaults to normalVisual style of the avatar.normalcloseUpAllowed:normalcloseUpinput_textstringrequiredDefaults to This is a WebM video generated by HeyGen APIThe text that the avatar will speak in the video. Either (input_text & voice_id) or input_audio needs to be provided. Omitting both or defining both will result in an error.voice_idstringrequiredDefaults to 1bd001e7e50f421d891986aad5158bc8Unique identifier of the voice that the avatar will use. Either (input_text & voice_id) or input_audio needs to be provided. Omitting both or defining both will result in an error. Can be retrieved from List All Voices (V2) endpoint.input_audiostringrequiredURL/ID of the uploaded audio. Either (input_text & voice_id) or input_audio needs to be provided. Omitting both or defining both will result in an error. Can be retrieved from Upload Asset endpoint.dimensionobjectCustom dimensions for the output video. The output will be scaled based on the height of the original avatar size.dimension objectResponses 200Video created successfully - Expand to view the detailed response schema. 400Avatar does not support WebM.Updated 5 months ago